html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

/* #Basic Styles
================================================== */

html {
	height: 100%;
}
body {
	-webkit-font-smoothing: antialiased;
	/* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
/* #Typography
================================================== */



/* #Links
================================================== */

a, a:visited, a:focus {
	text-decoration: none;
	outline: 0;
}


@font-face {
	font-family: 'mfn-icons';
	src: url(fonts/mfn-icons.eot);
	src: url(fonts/mfn-icons.eot) format("embedded-opentype"), url(fonts/mfn-icons.woff) format("woff"), url(fonts/mfn-icons.ttf) format("truetype"), url(fonts/mfn-icons.svg) format("svg");
	font-weight: 400;
	font-style: normal;
}


[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "mfn-icons";
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: none !important;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}

.icon-menu:before {
	content: '\e8d6'
}
.icon-cancel-fine:before {
	content: '\e963'
}


/* Header */

#Top_bar .menu>li>a span {
	border-color: rgba(0, 0, 0, .05)
}

#Top_bar{font-family: verdana;}
#Top_bar .search_wrapper input[type="text"] {
	border-color: #fff;
	color: #fff
}
.icon-right-open:before {
	content: '\e915'
}
/* Side Slide ------------------------------------------------------------------------- */

#Side_slide {
	display: block;
	position: fixed;
	top: 0px;
	right: -250px;
	width: 250px;
	height: 100%;
	overflow: auto;
	border-bottom-width: 60px;
	border-bottom-style: solid;
	z-index: 9003;
}
/* border-bottom:60px - mobile fallback */

#Side_slide.left {
	left: -250px;
	right: 0
}
.admin-bar #Side_slide {
	border-top-width: 32px;
	border-top-style: solid;
}
#Side_slide .close-wrapper {
	height: 60px
}
#Side_slide .close-wrapper a.close {
	height: 34px;
	width: 34px;
	display: block;
	float: right;
	margin: 13px 13px 0 0
}
#Side_slide .close-wrapper a.close i {
	font-size: 22px;
	line-height: 34px;
}

#Side_slide #menu {
	display: block!important;
	margin-bottom: 20px;
	max-height: none!important
}
#Side_slide #menu ul {
	width: 100%!important;
}
#Side_slide #menu ul li {
	width: 100%;
	position: relative;
	border-top: 1px solid rgba(255, 0, 0, .2); font-size: 13px;
}
#Side_slide #menu>ul:last-child>li:last-child {
	border-bottom: 1px solid rgba(255, 255, 255, .03)
}
#Side_slide #menu ul li a {
	display: block;
	padding: 11px 5px 10px 20px;
	margin-right: 50px;
	text-decoration: none;
	line-height: 19px
}
#Side_slide #menu ul li a .menu-arrow {
	display: none
}
#Side_slide #menu ul li ul {
	display: none;
	background: rgba(255, 255, 255, .025)
}
#Side_slide #menu ul li ul li a {
	padding-left: 35px
}
#Side_slide #menu ul li ul li ul li a {
	padding-left: 50px
}
#Side_slide #menu ul li.submenu .menu-toggle {
	display: block;
	position: absolute;
	right: 5px;
	top: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 22px;
	font-weight: 100;
	text-align: center;
	cursor: pointer;
	opacity: 0.5;
}
#Side_slide #menu ul li.submenu .menu-toggle:after {
	content: "+"
}

#Side_slide {
	background-color: #ffffff;
}
#Side_slide, #Side_slide .search-wrapper input.field, #Side_slide a:not(.button), #Side_slide #menu ul li.submenu .menu-toggle {
	color: #db0400
}
#Side_slide #menu ul li.current-menu-item>a, #Side_slide #menu ul li.current_page_item>a, #Side_slide #menu ul li.current-menu-parent>a, #Side_slide #menu ul li.current-page-parent>a, #Side_slide #menu ul li.current-menu-ancestor>a, #Side_slide #menu ul li.current-page-ancestor>a, #Side_slide #menu ul li.current_page_ancestor>a, #Side_slide #menu ul li.hover>a, #Side_slide #menu ul li:hover>a {
	color: #db0400; font-weight:bold;
}
ver>a {
	color: #db0400; font-weight:bold;
}
